#bhr-cards{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
}

.bhr-card{
    padding: 1rem;
    flex-basis: 32%;
    margin: 1rem 0.1rem;
    padding: 0.4rem;

    border: 1px solid #aaaaaa47;
    background-color: var(--fond-card);
    
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.bhr-card:hover {
    top: -5px;
    box-shadow: 0px 15px 20px #0000002e;
    padding: 0.3rem;
    border: 1px solid #333;
}

.bhr-card>div>img{
    width: 300px;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.bhr-card>div>img:hover{
    border: 1px solid red;
}


#bhrone-div{
    width: 1200px;
}

#editBhr{
    flex-direction: column;
}

.bhr-card-big{
    padding: 1rem;
    flex: 1;
    margin: 1rem 0.1rem;
    padding: 0.4rem;

    border: 1px solid #aaaaaa47;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}


.bhr-img{
    text-align: center;
}


.bhr-summary{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 0.4rem;
}


.bhr-img-big{
    text-align: center;
    /* width: 300px; */
}

.bhr-img-big img {
    max-width: 500px;
    -webkit-box-shadow: 5px 3px 10px 0px rgba(0,0,0,0.48); 
    box-shadow: 5px 3px 10px 0px rgba(0,0,0,0.48);
}

.bhr-title{
    color: #E61C1C;
    font-weight: bold;
    /* margin-left: 0.3rem; */
}

.bhr-title-big{
    color: #E61C1C;
    font-weight: bold;
    font-size: 2rem;
    margin-left: 0.3rem;
}

.bhr-price{
    color : #666;
    /* margin-left: 0.3rem; */
}

.bhr-price-big{
    color : #666;
    font-size: 1.5rem;
    margin-left: 0.3rem;
}

.bhr-options{
    color : #888;
    font-size: 0.9rem;
    font-style: italic;
    margin-left: 0.3rem;
}

.bhr-options-big{
    color : #888;
    font-size: 1.6rem;
    font-style: italic;
    margin-left: 0.3rem;
}

#backToBhrs{
    margin-top: 1rem;
}

#backToBhrs:hover{
    color: #666;
    text-decoration: underline;
}

/* ACTIVATION d'une CARTE */

#miniaturesBhr{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    gap: 10px;
}

#miniaturesBhr>div {
    /* background-color: #EEE; */
    /* border: 1px dotted #CCC; */
    flex-basis: 0;
}

#miniaturesBhr img {
    width: 80px;
    border: 1px solid lightgrey;
}

.locked{
    display: none;

}

#showBhr{
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

#bhr-images{
    flex-basis: 50%;
    width: 500px;
}

#bhr-details{
    flex-basis: 50%;
    margin-left: 1rem;
}